<?php

use Illuminate\Support\Facades\Route;

Route::get('blockchain', 'Blockchain\ProcessController@ipn')->name('Blockchain');
Route::post('coinpayments', 'Coinpayments\ProcessController@ipn')->name('Coinpayments');
Route::any('btc-pay', 'BTCPay\ProcessController@ipn')->name('BTCPay');
Route::post('now-payments-hosted', 'NowPaymentsHosted\ProcessController@ipn')->name('NowPaymentsHosted');
Route::get('binance', 'Binance\ProcessController@ipn')->name('Binance');
